Subject: Re: Job | Tech Support Remote Screening
From: Sachin kumar <[email-masked]>
To: [email-masked]
Date: Thu, 28 Jan 2021 18:21:30 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8103 Applicants

View All

Sachin kumar
I am looking for linux system administrator , I want work on fully linux base environment , Where i can grow my career and i can learn more, Right Now I am currently working on Windows server, and linux server both, There is handling all type IT related issue, I am also handling linux base HPC server. ILO CONFIGRATION Adduser and permission, groups policy , ACl, Disk management, Application installation, Yum server, Job schedule , Lan configration , SSH , SAMBA SERVER, Handling Windows Server , Like server harware issue, RAID CONFIGURATION Data Management , Data backup and restore Also handling windows applications and troubleshooting ,

Shortlist

Reject

Current Designation IT Administrator
Current Company LG Soft India
Notice Period 15 Days or less
Previous Designation System Support Engineer
Previous Company TVS Electronics

Contact Details
Mobile:

Exp
7 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Bengaluru / Bangalore, Delhi / NCR, Pune
Education
Hardware and Networking and Microsoft certified
Jetking Computer Hardware and Network Institute, Delhi
Key Skills
Handling LINUX Base HPC SERVER, ACl, Samba Server, Bit Locker, Disk quata Management, Users and permission, Yum Server, LAN Configuration, Network Printer Installation, Outlook Configuration, Installation, Troubleshooting, LAN Hardware, Server, Networking, Hardware

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem